.product-section {
  width: 100%;
  padding: 0;

  @include media("md") {
    padding-top: 2.4rem;
    padding-left: 5%;
    padding-right: 5%;
  }

  > .product-wrap {
    display: flex;
    flex-direction: column;
    position: relative;

    @include media("md") {
      flex-direction: row;
    }
  }

  > .product-wrap .right-container {
    padding: 4rem 5% 0;

    @include media("md") {
      padding-top: 0;
      padding-left: 2.4rem;
      padding-right: 0;
      width: calc(40% - 2.4rem);
      height: fit-content;
      position: sticky;
      top: 17rem;
    }
  }

  > .product-wrap .left-container {
    @include media("md") {
      width: 60%;
    }
  }
}
